---

## chemin relatif au dossier _mkdocs/
INHERIT: ../dalidoc/portal/mkdocs.yml

##
## Ceci est le fichier **local** de configuration du portail
## Il permet de surcharger la configuration **générique** (cf. chemin ci-dessus)
##
## Toutes les modifications ci-dessous se font à vos risques et périls !
##

##
## Modifier la barre de navigation horizontale
##

#nav:
#  - "Accueil": index.md
#  - "Procedures": ./procedures/
#  - "Rapports": ./rapports/
#  - "Archives": ./archives/


##
## Interface en anglais
##
#site_name: DALIBO Customer Portal
#site_description: Your private delivery space
#theme:
#  language: en
#plugins:
#  - search:
#      lang: en
